body
{
    padding: 0;
    margin: 0;
	font-weight:bold; 
	font-family: Arial, Helvetica, sans-serif ; 
	font-size:small;
}

#title{
	height:70px;
	background-color:#5D7B9D;
	width:512px;
}

#titlebanner{
	font-size:medium;
	background-color:#535353;
	text-align:left;
	color:White;
	height:62px;
	width:100%;
	padding: 5px;
	margin-top: 10px;
}

#titlecompanyname{
	color:White;
	font-size:x-large;
	padding-right:10px;
	text-align:right;
	height:60px;	
	top:20px;
	width:116px;
}

#linkheader{
	position: absolute;
	left:200px;
	top:150px;
	height:30px;
	width:200px;
}

td.tdBody
{
	font-size: small;
	height: 300px;
	overflow: auto;
	xbackground-color:#f3f0de;
	padding: 5px;
}

#footer{
	position: absolute;
	left:100px;
	top:600px;
	width:500px;
}

#side {
	text-align: center;
	background-color: #5D7B9D;
	font-size: small;
	width: 118px;
	height: 300px;
	
}
	

.header {	font-weight:bold;
			text-align:center; 
			font-size:medium;
		}			
		
.textBoxLabel {	position: relative;
				text-align: right; 
				top:22px; 
				background-color: White;  
				color: #B3B3B3;
				letter-spacing: 0px; 
				height: 19px; 
				}
.readonly 
				{
					background-color: Gray;
				}				

			
body		{}			
PRE			{ position: absolute; text-align: right; font: bolder 7pt;
	        background-color: white; letter-spacing: 0px; 
	        padding-right: 1px; height: 19px; padding-top: 1px;}
TEXTAREA	{ BORDER: 1px groove; }
IFRAME		{ position: absolute;}

li
{
	list-style: none;
	margin-top: 4px;
}

a
{
    color: #003333;
    text-decoration:none;
    padding: 5px;
    font-size: 10pt;
}    

a:hover
{
    color: #9999cc;
}

li a
{
    color: #000000;
    text-decoration:none;
    font-size: 10pt;
    display:block;
    width: 130px;
    border: outset 2px #cccccc;
    background-color: #cccccc;
}    

li a:hover
{
    color: #FFFFCC;
    background-color:#336699;
}
